<?php
	//Pagina de logout de usuario
?>
<div class="capa_logout">
    <form action="<?php $_SERVER['PHP_SELF']?>" method="POST" id="form_logout">
        <input type="submit" name="submit"  id="bt_logout" value="Logout"/>
    </form>
</div>
<?php
	if(dame_valor_variable_global("submit",0) !== 0){
		//Destruimos la sesión.
		setSessionVariable("usuario",NULL,NULL);
		header('Location: index.php');
		session_destroy();
	}
?>